# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.netdump.error                   = "Konfiguration von netdump '{1}' fehlgeschlagen: '{2}'"
com.vmware.esx.settings.apply.config.esx.system.netdump.error.vmknic.nonexist   = "netdump-Konfiguration für nicht vorhandene vmknic: '{1}' fehlgeschlagen"
